@font-face {
  font-family: News Cycle;
  src: url("/?originalUrl=https%3A%2F%2Fantoniakrm.github.io%2Ffonts%2FNewsCycle-Regular.eot");
  src: local("News Cycle"), url("/?originalUrl=https%3A%2F%2Fantoniakrm.github.io%2Ffonts%2FNewsCycle-Regular.ttf");
}

html {
  height: 100%;
}

* {
  margin: 0;
  padding: 0;
}

article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}

body {
  font: normal .85em arial, sans-serif;
  color: #444;
  padding-bottom: 40px;
}

p {
  padding: 0 0 20px 0;
  line-height: 1.5em;
}

img {
  border: 0;
}

h1, h2, h3, h4, h5, h6 {
  font: normal 200% 'News Cycle', arial, sans-serif;
  color: #222;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;
}

h1 {
  text-shadow: 1px 1px #FFF;
}

h2 {
  font: normal 170% 'News Cycle', arial, sans-serif;
  color: #666;
  margin: 0;
  padding: 0 0 8px 0;
}

h3 {
  font: normal 125% 'trebuchet ms', arial, sans-serif;
}

h4, h5, h6 {
  margin: 0;
  padding: 0 0 5px 0;
  font: normal 110% arial, sans-serif;
  color: #999;
  line-height: 1.5em;
} 

h5, h6 {
  font: arial, sans-serif;
  color: #888;
  padding-bottom: 15px;
}

h6 {
  color: #362C20;
}

a, a:hover {
  outline: none;
  text-decoration: none;
  color: #954535; 
}

a:hover {
  text-decoration: underline;
  color: #954535;
}

ul {
  margin: 2px 0 22px 17px;
}

ul li {
  list-style-type: circle;
  margin: 0 0 0 0;
  padding: 0 0 4px 5px; 
}

ol {
  margin: 8px 0 22px 20px;
}

ol li {
  margin: 0 0 11px 0;
}

#main {
  position: relative; 
  margin-left: auto;
  margin-right: auto;
  width: 950px;
  margin: 20px auto 0 auto; 
}

header {
  width: 950px;
  height: 105px; 
}

#logo {
  width: 220px;
  float: left;
  height: 100px;
  background: transparent;
  padding: 0 0 10px 10px;
}

#logo h1 {
  font: normal 330% 'News Cycle', arial, sans-serif;
  padding: 37px 0 0 17px;
  color: #222;
  letter-spacing: -2px;
}

#logo h1 a {
  color: #999;
  text-decoration: none;
}

#logo h1 a:hover {
  color: #222;
  text-decoration: none;
}

nav {
  height: 26px;
  width: 720px;
  margin: 1px auto 0 auto;
  float: right;
  padding: 35px 0 0 0;
}

#site_content {
  width: 950px;
  overflow: hidden;
  margin: 4px auto 0 auto;
  padding: 0;
}

#sidebar_container, #sidebar_container_right {
  float: left;
  padding: 0;
  height: 450px; /* Adjust the height as needed */
}

figure {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 600px) {

  figure {
    order: -1; 
    align-self: flex-start;
  }
  
}

figcaption {
  margin-top: 20px;
  font-size: 18px;
}

.figcaption-large {
  font-size: 30px; /* Larger size */
}

#content {
  text-align: left;
  width: 500px;
  padding: 0 0 5px 30px;
  margin: 0;
  float: left;
}

#content_whole {
  text-align: left;
  width: 800px;
  padding: 0 0 5px 30px;
  margin: 0;
  float: left;
}

#content ul {
  margin: 2px 0 5px 0px;
}

#content ul li {
  list-style-type: none;
  background: transparent url("/?originalUrl=https%3A%2F%2Fantoniakrm.github.io%2Fimages%2Fbullet.png") no-repeat left center;
  margin: 0 0 0 0;
  padding: 2px 0 2px 28px;
  line-height: 1.5em;
} 

#blog_container h4 {
  font: normal 170% 'News Cycle', arial, sans-serif;
  margin: 0 0 15px 0;
  padding: 5px 0;
}

#blog_container h4.select {
  width: 475px;
}

.blog {
  background: url("/?originalUrl=https%3A%2F%2Fantoniakrm.github.io%2Fimages%2Fcalendar.png") no-repeat;
  width: 54px;
  height: 46px;
  float: left;
  margin: 0 15px 0 0;
}

.blog h2 {
  font: normal 90% arial, sans-serif;
  text-shadow: none;
  text-align: center;
  margin: 0;
  padding: 4px 0 0 0;
  color: #FFF;
}

.blog h3 {
  font: 140% arial, sans-serif;
  text-shadow: none;
  margin: -15px 0 0 0;
  text-align: center;
  color: #222;  
}

footer {
  width: 950px;
  font: normal 100% 'News Cycle', arial, sans-serif; 
  height: 70px;
  padding: 20px 0 5px 0;
  text-align: center;
  color: #222;
}

footer p {
  padding: 0 0 10px 0;  
}

footer a, footer a:hover {
  color: #222;
  text-decoration: none;
}

footer a:hover {
  color: #222;
  text-decoration: underline;
}

.form_settings {
  margin: 0;
}

.form_settings p {
  padding: 0 0 10px 0;
} 

.form_settings span {
  padding: 5px 0;
  float: left;
  width: 170px;
  text-align: left;
}

.form_settings input, .form_settings textarea {
  padding: 4px;
  width: 252px;
  font: 100% arial, sans-serif;
  border: 0;
  border-bottom: 1px solid #666;
  background: transparent; 
}

.form_settings .submit {
  font: 140% 'News Cycle', arial, sans-serif;
  border: 0;
  width: 100px; 
  margin: 0 0 0 162px;
  height: 30px;
  padding: 0 0 6px 0;
  cursor: pointer;
  border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  background: #444;
  text-shadow: 1px 1px #000;
  color: #FFF;
  line-height: 15px;  
}

.form_settings textarea, .form_settings select {
  font: 100% 'trebuchet ms', arial, sans-serif;
  border: 1px solid #666;
  border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;  
  width: 250px;
  overflow: auto;
}

.form_settings select {
  width: 304px;
}

.form_settings .checkbox {
  margin: 4px 0;
  padding: 0;
  width: 14px; 
  border: 0;
  background: none;
}

ul.images {
  width: 300px;
  height: 600px;
  overflow: hidden;
  position: relative;
  margin: 0;
  padding: 0;
  left: 40px;
  padding-top: 80px;
}

ul.images li {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
  right: 70;
  list-style: none; 
}

ul.images li.show {
  z-index: 500;
}

ul img {
  border: 0px solid #555;
}

.lavaLampWithImage {
  position: relative;
  height: 25px;
  padding: 15px 5px 15px 0;
  margin: 10px 0 0 0;
  overflow: hidden;
  float: right;
}

.lavaLampWithImage li {
  float: left;
  list-style: none;
}

.lavaLampWithImage li.back {
  background: rgb(231, 190, 165);  /* You can change this to your desired color */
  height: 2px; /* A thin line instead of a box */
  width: 0;  /* Start with no width */
  z-index: 8;
  position: absolute;
  bottom: 0;  /* Position it at the bottom of the list item */
  transition: all 0.03s ease; /* Smooth animation */
}

.lavaLampWithImage li a {
  font: normal 130% 'News Cycle', sans-serif;
  text-shadow: 1px 1px #FFF;
  text-decoration: none;
  color: #222;
  outline: none;
  text-align: center;
  letter-spacing: 0;
  z-index: 10;
  display: block;
  float: left;
  height: 30px;
  padding: 0px 9px 0 9px;
  position: relative;
  overflow: hidden;
  margin: auto 10px;
}

.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
  border: none;
}

/* Mobile styles */

